/** @monorepo-internal */
export declare function convertToKebabCase(text: string): string;
/** @monorepo-internal */
export declare function convertFromKebabToPascalCase(text: string): string;
/** @monorepo-internal */
export declare function getValueWithoutFirstPascalCasePart(valueInPascalCase: string): string;
